Adobe Reader auf einem Ubuntu / Debian 64bit System

Januar 18th, 2010 | Tags: , , , ,
Anzeige

Ich habe gerade die Ehre einen Phenom II X4 950 mit 8GB RAM zu werkeln und habe auf dem (K)ubuntu 8.04 LTS 64 bit installiert. Der Benutzer, der später damit arbeitet benötigt den Adobe Reader. Problem nur: Adobe bietet keine amd64-Version als .deb Paket an, sondern nur die normale i386-Version.

Beim versuch der installation per

sudo dpkg -i ADOBEPAKET

Wird eine Fehlermeldung angezeigt, dass diese i386-Version nicht mit dem amd64-System kompatibel ist. Die Lösung habe ich aber im Netz gefunden.

Bei der Installation muss der Operator –force-architecture angefügt werden. Dann klappt es auch mit der Installation:

sudo dpkg -i --force-architecture ADOBEPAKET

Weiter lesen


Keine Kommentare
Kommentieren